summaryrefslogtreecommitdiffstats
path: root/lib/store
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2011-11-16 13:41:26 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2011-11-16 13:41:26 -0600
commitb960b948d62cc621806ba75cbf5cc16210b47844 (patch)
tree2de6a70c1d4b2009164eecdff3c8eaad2af327f5 /lib/store
parent933b892946bd640e29ddbf5279ffebec99df5b1c (diff)
downloadkoffice-b960b948d62cc621806ba75cbf5cc16210b47844.tar.gz
koffice-b960b948d62cc621806ba75cbf5cc16210b47844.zip
Additional renaming of kde to tde
Diffstat (limited to 'lib/store')
-rw-r--r--lib/store/KoStore.cpp2
-rw-r--r--lib/store/KoTarStore.cpp2
-rw-r--r--lib/store/KoZipStore.cpp4
-rw-r--r--lib/store/SPEC2
-rw-r--r--lib/store/update_kzip.sh10
5 files changed, 10 insertions, 10 deletions
diff --git a/lib/store/KoStore.cpp b/lib/store/KoStore.cpp
index 4a98aa11..98c8e828 100644
--- a/lib/store/KoStore.cpp
+++ b/lib/store/KoStore.cpp
@@ -34,7 +34,7 @@
#include <kurl.h>
#include <kdebug.h>
-#include <kdeversion.h>
+#include <tdeversion.h>
#include <klocale.h>
#include <kmessagebox.h>
#include <kio/netaccess.h>
diff --git a/lib/store/KoTarStore.cpp b/lib/store/KoTarStore.cpp
index 97f0b519..db45d155 100644
--- a/lib/store/KoTarStore.cpp
+++ b/lib/store/KoTarStore.cpp
@@ -24,7 +24,7 @@
#include <ktar.h>
#include <kdebug.h>
#include <kurl.h>
-#include <kdeversion.h>
+#include <tdeversion.h>
#include <kio/netaccess.h>
KoTarStore::KoTarStore( const TQString & _filename, Mode _mode, const TQCString & appIdentification )
diff --git a/lib/store/KoZipStore.cpp b/lib/store/KoZipStore.cpp
index 1fbe6145..c1b7d01f 100644
--- a/lib/store/KoZipStore.cpp
+++ b/lib/store/KoZipStore.cpp
@@ -23,7 +23,7 @@
#include <kzip.h>
#include <kdebug.h>
-#include <kdeversion.h>
+#include <tdeversion.h>
#include <kurl.h>
#include <kio/netaccess.h>
#if ! KDE_IS_VERSION( 3, 4, 1 )
@@ -40,7 +40,7 @@ KoZipStore::KoZipStore( const TQString & _filename, Mode _mode, const TQCString
m_pZip = new KZip( _filename );
#if ! KDE_IS_VERSION( 3, 4, 1 )
- // Workaround for KZip KSaveFile double deletion in kdelibs-3.4,
+ // Workaround for KZip KSaveFile double deletion in tdelibs-3.4,
// when trying to write to a non-writable directory.
TQDir dir( TQFileInfo( _filename ).dir() );
if (_mode == Write && !TQFileInfo( dir.path() ).isWritable() )
diff --git a/lib/store/SPEC b/lib/store/SPEC
index e72286a4..4010e33f 100644
--- a/lib/store/SPEC
+++ b/lib/store/SPEC
@@ -21,7 +21,7 @@
The purpose of this document is to define a common KOffice Storage Structure.
Torben, Reggie, and all the others agreed on storing embedded KOffice Parts
and binary data (e.g. pictures, movies, sounds) via a simple tar.gz-structure.
-The support class for the tar format is kdelibs/kio/ktar.*, written by Torben
+The support class for the tar format is tdelibs/kio/ktar.*, written by Torben
and finished by David.
The obvious benefits of this type of storage are:
diff --git a/lib/store/update_kzip.sh b/lib/store/update_kzip.sh
index bc47fc09..3c63626a 100644
--- a/lib/store/update_kzip.sh
+++ b/lib/store/update_kzip.sh
@@ -1,15 +1,15 @@
#!/bin/sh
header="// GENERATED FILE. Do not edit! Generated from kzip.cpp by $0"
echo "$header" > kozip.cpp
-cat ../../../kdelibs/kio/kio/kzip.cpp >> kozip.cpp || exit 1
+cat ../../../tdelibs/kio/kio/kzip.cpp >> kozip.cpp || exit 1
echo "$header" > kozip.h
-cat ../../../kdelibs/kio/kio/kzip.h >> kozip.h || exit 1
+cat ../../../tdelibs/kio/kio/kzip.h >> kozip.h || exit 1
echo "$header" > kofilterdev.cpp
-cat ../../../kdelibs/kio/kio/kfilterdev.cpp >> kofilterdev.cpp || exit 1
+cat ../../../tdelibs/kio/kio/kfilterdev.cpp >> kofilterdev.cpp || exit 1
echo "$header" > kofilterdev.h
-cat ../../../kdelibs/kio/kio/kfilterdev.h >> kofilterdev.h || exit 1
+cat ../../../tdelibs/kio/kio/kfilterdev.h >> kofilterdev.h || exit 1
echo "$header" > kolimitediodevice.h
-cat ../../../kdelibs/kio/kio/klimitediodevice.h >> kolimitediodevice.h || exit 1
+cat ../../../tdelibs/kio/kio/klimitediodevice.h >> kolimitediodevice.h || exit 1
perl -pi -e 's/KZip/KoZip/g' kozip.cpp kozip.h
perl -pi -e 's/kzip\.h/kozip\.h/' kozip.cpp